/* CSS Document */

body {
	background:url(../Imgs/imgDecor.gif) center repeat-x;
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	padding:5px;
}

#container {
	margin:0px auto 0px auto;
	background:url(../Imgs/kat_cs.jpg) top left no-repeat;
	border:#666 1px solid;
	width:800px;
	height:660px;
}

#container a {
	text-decoration:none;
	color:#FFF;
}
#container a:hover {
	color:#FFF;
}

#menu {
	text-align:left;
	height:150px;
	width:400px;
	border:#838659 1px solid;
}

#menu li {
	display:inline;
}

#menu li a {
	margin-right:10px;
	text-decoration:none;
	line-height:20px;
	color:#FFF;
}

#menu li a:hover {
		font-size:14px;
		font-weight:bold;
		color:#FFF;
		border-top: 1px solid #c0c0c0; 
		border-bottom: 2px solid #838659;
}

#content {
	color:#FFF;
	margin-top:15px;
	margin-left:20px;
	padding:5px;
	width:407px;
	height:620px;
	border:#838659 1px solid;
}

#content h2 {
	color:#FFF;
	text-align:right;
	font-family:English;
	font-size:26px;
	margin-top:5px;
}

#content h3 {
	font-style:italic;
	font-size:18px;
	font-weight:bold;
	margin:5px;
	padding-left:20px;
	color: #FFF;
}

#content p {
	color:#FFF;
	margin:5px 5px 15px 5px;
	font-weight: bold;
}

#footer {
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:right;
	margin-right:5px;
}
